/* Error message string. The first %@ is the file name, the second the error message */
"Could not extract the file \"%@\": %@" = "Kunde inte packa upp filen \"%1$@\": %2$@";

/* Error message for resource forks. The first %@ is the file name, the second the error message */
"Could not extract the resource fork for the file \"%@\":\n%@" = "Kunde inte packa upp resurs delen av filen \"%1$@\":\n%2$@";

/* Option in the encoding pop-up to detect the encoding automatically */
"Detect automatically" = "Automatiskt avkänning";

/* Panel OK button title when choosing an unarchiving destination for an archive */
"Extract" = "Packa upp";

/* Panel title when choosing an unarchiving destination for an archive */
"Extract Archive" = "Packa upp arkiv";

/* Status text while extracting an archive */
"Extracting \"%@\"" = "Packar upp \"%@\"";

/* Status text when preparing to extract an archive */
"Preparing to extract \"%@\"" = "Förbereder att packa upp \"%@\"";

/* Panel OK button title when choosing a default unarchiving destination */
"Select" = "Välj";

/* Panel title when choosing archives to extract */
"Select files to unarchive" = "Select files to unarchive";

/* Panel OK button title when choosing archives to extract */
"Unarchive" = "Unarchive";

/* Error message for files not extractable by The Unarchiver */
"The contents of the file \"%@\" can not be extracted with this program." = "Innehållet i filen \"%@\" kan inte packas upp med detta program.";

/* Error message string when writing is impossible. */
"Could not write to the destination directory." = "Kan inte skriva till målmappen.";

/* Error messages from XADMaster.framework. Some are converted to friendlier messages in English, too. */

/* Common errors */
"Input data buffers border exceeded" = "Arkivet är inte fullständigt";
"Opening file failed" = "Kunde inte öppna filen";
"Missing or wrong password" = "Felaktigt lösenord";
"Wrong checksum" = "Arkivfilen är trasig";
"Could not create directory" = "Kan inte skapa mappen";

/* Uncommon or unused errors */
"Unknown error" = "Okänt fel";
"Output data buffers border exceeded" = "Överskridande av utbufferten";
"Function called with illegal parameters" = "Funktion anroppad med felaktiga argumnt";
"Not enough memory available" = "Minnet räcker inte till";
"Data is corrupted" = "Informationen är trasig";
"Command is not supported" = "Kommandot stöds ej";
"Required resource missing" = "Saknar en önskad resurs";
"Error on decrunching" = "Fel under decrunching";
"Unknown file type" = "Okänd filtyp";
"File, disk has been skipped" = "Fil, disk har hoppas över";
"User break in progress hook" = "Användaren avbrött (process hook";
"File already exists" = "Filen finns redan";
"Verify failed (disk hook)" = "Verifiering misslykades (disk hook)";
"Wrong drive geometry" = "Fel skiv geometri";
"Unknown data format" = "Okänt dataformat";
"Source contains no files" = "Källan är saknar filer";
"Unknown filesystem" = "Okänt filsystem";
"Name of file exists as directory" = "Namnet på filen är upptaget av en mapp";
"Buffer was too short" = "Bufferten var för kort";
"Text encoding was defective" = "Textkodningen fungerade inte";
